
body { 
    text-align: center; 
    color: #333; 
/*      font-family: cursive;  */  
/*     font-family: verdana;  */    
    font-family: Georgia, Serif;
    line-height: 1.5em;
    }

.site-content {
    word-wrap: break-word;
}

img {
     border: 0;
  }

/*  debugging  show div positions */ 
div{
       /* border: 1px solid #ccc;  */  
      }
#main img {
    height: auto;
    max-width: 100%;
}

h1, h2, h3{
    text-shadow: 2px 2px 2px #AAA;
}
h1, h2, h3, h4{
    margin: 3px;
    }

li {
    line-height: 1.6em;
}
      
#wrapper { display: block; 
          /* border: 0px #a2a2a2 solid;  */ 
          width:95%; margin:0px auto; }
#header { 
        /* border: 1px #a2a2a2 solid;  */ 
        display: block; }
        
 #main { /*  Holds #content #sidebar */   
          font-family: Georgia, Serif;

}
 
#content { width: 60%; 
          text-align: left;
          padding: 3px 30px;
        /* float: left;   */
          vertical-align: top;
          display: inline-block;
            }
#sidebar { width: 25%; 
          margin: 0 auto;
          padding: 5px;
           /* float: right;  */
          vertical-align: top;
          display: inline-block;
          }
.date {
      font-size: 9px;
      color: gainsboro;
}            
.description {
      font-size: 11px;
      visibility: hidden;
}          

.widget-title {
    /* font-weight: normal;  */
    text-shadow: 2px 2px 2px #AAA;
    }
.textwidget { 
    font-size: 15px;
    font-variant: small-caps;
  }    
.textwidget p{ 
      /* text-align:justify;  */

  } 
.textwidget img { 

  }   
/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
    The main menu 
*/ 
nav.menu {
    font-family: sans-serif;
    /* font-size: 110%;  */
    text-shadow: 1px 1px 2px #888;    
    }

a,a:hover{
    text-decoration: none;
    color: inherit;
}
#site-navigation  li {
    position: relative;
    display: inline-block;
/*    margin-left: 30px;  */
   padding: 5px 15px 15px;
}
#site-navigation ul li a {
    color: #333;
    display: block;
/*     font-size: 14px;  */
    padding: 5px 10px 15px;
    position: relative;
    text-transform: uppercase;
    z-index: 99;
}
/*    This is the line below the menu 
      item that turns blue with hover
 */ 
#site-navigation ul li a:after {
    background-color: #242415;
    bottom: 3px;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    transition: all 0.2s ease-in-out 0s;
    width: 100%;
}
#site-navigation .current_page_item a:after, 
#site-navigation .current-menu-item a:after, 
#site-navigation ul li a:hover:after {
    background-color: #209fcc;
    bottom: 0;
    height: 10px;
}
/*  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */ 

#front-page-widgets   {
    position: relative;
    display: inline-block;
/*     border: 1px solid #ccc;  */
    width: 98%;
    margin-top: 15px;
}

.widget_row{
     border: 1px solid #ddd;  
/*       background-color: #EAEAFF;  */
      float: left;
      width: 30%;
      padding: 5px;
      margin: 9px;
      height: 320px;
      overflow: hidden;      
}

.row{
/*     border: 1px solid #ccc;  */
      float: left;
      width: 30%;
      padding: 5px;
      margin: 9px;
}

/* Forms Fieldset Legend */ 

legend { 
    font-size: 20px;
    text-shadow: 2px 2px 2px #aaa;
    font-weight: bold;
    border: 1px groove #9BC7D4;
    border-radius: 5px;
    background-color: #E2ECEC;
    padding: 3px 20px;
        }
fieldset {
    
    border: 1px groove #BBB;
    margin-top: 10px;
    border-radius: 5px;
    background-color: whitesmoke;
}
details {
    padding: 15px;
    background-color: #E0E2E4;
    margin-bottom: 20px;
}
details[open] {
    /* the style goes here */
    background-color: #C0D4D6;
}
summary{
    font-weight: bold;
    cursor: pointer;
}
summary:hover {
    background-color: lightblue;
}
summary::-webkit-details-marker {
/* style the triangle!! */
    color: blue;
    background-color: #DDD;
}

#delimiter { clear: both; }


.comment-list {

      max-width: 600px;
      border: 1px solid #444;
      margin: 0 auto;
      }
      
.comment-body {
    font-size: 12px;
    text-align: left;
}


#footer  { 
      /* border: 0px #a2a2a2 solid;  */
      padding: 10px;
      min-height: 120px;
      color: #66CCCC;  
      border-bottom-left-radius: 25px; 
      border-bottom-right-radius: 25px;
      background-color: #888;  
      background: -webkit-linear-gradient(top,#888,#333,#333,#333,#555);
      background: linear-gradient(#888,#333,#333,#333,#555);
      }
#footer-bar   {
    position: relative;
    display: inline-block;
    text-align: left;
/*     border: 1px solid #ccc;  */
    width: 98%;
    font-size: small;
}  
#footer-bar  .widget-title  {
      padding-left: 20px;
      color: #66CCCC;
      text-shadow: none;
  } 
  
#footer-bar  .widget-title:after {
    background-color: #699A9C;
    width: 60%;
    bottom: 3px;
    content: "";
    display: block;
    height: 2px;
      }
   
#footer-bar ul { 

    }       
#footer-bar ul li { 
      line-height: 30px;
       list-style-type: none;
/*     position: relative;  */
/*     display: inline-block;  */
    }      
#footer-bar ul li a { 
       color: #66CCCC;  
        text-decoration: none;
    }
#footer-bar ul li a:hover {
    color: aqua;
}
.title { font-size: 11pt; font-family: verdana; font-weight: bold; }